Package: kate Priority: optional Section: editors Installed-Size: 4880 Maintainer: Debian/Kubuntu Qt/KDE Maintainers Architecture: i386 Version: 4:16.04.3-0ubuntu1~ubuntu16.04~ppa63 Suggests: aspell | ispell | hspell, khelpcenter, konsole-kpart Depends: kate5-data (>= 4:16.04.3-0ubuntu1~ubuntu16.04~ppa63), ktexteditor-katepart, plasma-framework, qml-module-org-kde-kquickcontrolsaddons, qml-module-qtquick-layouts, qml-module-qtquick2, libc6 (>= 2.4), libgit2-24 (>= 0.24.0), libkf5activities5 (>= 4.96.0), libkf5bookmarks5 (>= 4.96.0), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.97.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.98.0), libkf5coreaddons5 (>= 5.2.0), libkf5dbusaddons5 (>= 4.97.0), libkf5guiaddons5 (>= 4.96.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5itemmodels5 (>= 4.96.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kiocore5 (>= 5.21.0), libkf5kiofilewidgets5 (>= 4.96.0), libkf5kiowidgets5 (>= 5.5.0+git20150101.0309+15.04), libkf5newstuff5 (>= 5.11.0), libkf5parts5 (>= 4.96.0), libkf5plasma5 (>= 4.96.0), libkf5service5 (>= 4.96.0), libkf5texteditor5, libkf5textwidgets5 (>= 5.0.0), libkf5threadweaver5 (>= 4.98.0), libkf5wallet-bin, libkf5wallet5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libkf5xmlgui5 (>= 4.98.0), libqt5core5a (>= 5.6.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.2.0) | libqt5gui5-gles (>= 5.2.0), libqt5sql5 (>= 5.3.0), libqt5widgets5 (>= 5.6.0~beta), libqt5xml5 (>= 5.0.2), libstdc++6 (>= 4.4.0) Filename: pool/main/k/kate/kate_16.04.3-0ubuntu1~ubuntu16.04~ppa63_i386.deb Size: 1704174 MD5sum: 8d91ecbd4faf8ef3f5d34ad1716a15b2 SHA1: 7679271749cf7c910def99c0df0e430b26d2c71a SHA256: f468eedc9b01906cea3d74991c9613c9f603dd56ae8c8b27f4a3ef688fd4d177 Description: powerful text editor Description-md5: 84a40ad5f98bac392db07addaa53ad3b